{
  "id": 3358644,
  "name": "In re Estate of Frank Rayman, deceased. Charles Rayman, appellee, v. National Builders Bank of Chicago, administrator with the will annexed of estate of Frank Rayman, deceased, appellant",
  "name_abbreviation": "Rayman v. National Builders Bank",
  "decision_date": "1935-04-10",
  "docket_number": "Gen. No. 37,538",
  "first_page": "644",
  "last_page": "644",
  "citations": [
    {
      "type": "official",
      "cite": "279 Ill. App. 644"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 43,
    "char_count": 387,
    "ocr_confidence": 0.515,
    "sha256": "b93740943170e2e2e37d538a2572fc5a1fe80c62d5595a7150da9891d02bd501",
    "simhash": "1:65b15b8ef1855ea9",
    "word_count": 60
  },
  "last_updated": "2023-07-14T21:56:21.881086+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "In re Estate of Frank Rayman, deceased. Charles Rayman, appellee, v. National Builders Bank of Chicago, administrator with the will annexed of estate of Frank Rayman, deceased, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Hall\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Hall"
      }
    ],
    "attorneys": [
      "Clarence T. Morse, for appellant. Prank H. Repetto, for appellee."
    ],
    "corrections": "",
    "head_matter": "In re Estate of Frank Rayman, deceased. Charles Rayman, appellee, v. National Builders Bank of Chicago, administrator with the will annexed of estate of Frank Rayman, deceased, appellant.\nGen. No. 37,538.\nOpinion filed April 10, 1935.\nRehearing denied April 22, 1935.\nClarence T. Morse, for appellant. Prank H. Repetto, for appellee."
  },
  "file_name": "0644-03",
  "first_page_order": 678,
  "last_page_order": 678
}
